## mumudvb-dmo 2.1.0

=== debian/changelog ===
mumudvb-dmo (1:2.1.0-dmo4) unstable; urgency=medium

  * Add upstream service file

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Feb 2025 11:00:46 +0100

mumudvb-dmo (1:2.1.0-dmo3) unstable; urgency=medium

  * Fix build with GCC 14 in patch 02_FTBFS

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2024 15:57:47 +0100

mumudvb-dmo (1:2.1.0-dmo2) unstable; urgency=medium

  * Fix compiling with kernels > 4.14

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Dec 2017 11:30:28 +0100

mumudvb-dmo (1:2.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 08:49:30 +0100

mumudvb-dmo (1:2.0.0-dmo2) unstable; urgency=medium

  * Should Build-Depends on libdvbcsa-dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Jun 2015 10:13:26 +0200

mumudvb-dmo (1:2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Jun 2015 09:34:06 +0200

mumudvb-dmo (1:2.0.0~git20150510-dmo1) unstable; urgency=medium

  * 2.0.0 from git.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 May 2015 08:05:17 +0200

mumudvb (1.7.1-1) unstable; urgency=low

  * New upstream release
    - fix compatibility of SAP announces with VLC > 2.0.1 (Closes: #669276)
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Sat, 30 Jun 2012 10:16:27 +0200

mumudvb (1.7-1) experimental; urgency=low

  * New upstream release (Closes: #659821)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Apr 2012 11:48:38 +0200

mumudvb (1.6-2) unstable; urgency=low

  * Do not remove system user on purge (Closes: #656349)
  * Update debian/watch
  * Switch source package format to 3.0 (quilt)
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 20 Jan 2012 08:12:57 +0100

mumudvb (1.6-1) unstable; urgency=low

  * New upstream release
  * Use precompiled doc shipped by upstream tarball; remove
    build-dependency on asciidoc
  * Update watch file (upstream ships tarballs, now)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 18 Oct 2009 17:26:38 +0200

mumudvb (1.6~20090930-1) unstable; urgency=low

  * New upstream snapshot:
    - fix initscript header (Closes: #547215)
  * debian/control:
    - update my e-mail address and remove DMUA
    - add build-dependency to asciidoc, update debhelper's one
    - move to new section video
    - update Standards-Version to 3.8.3
  * Remove broken get-orig-source debian/rules target
  * Put more details in debian/watch
  * Add doc-base registration file

 -- Stéphane Glondu <glondu@debian.org>  Thu, 01 Oct 2009 10:54:17 +0200

mumudvb (1.5.4-1) unstable; urgency=low

  * New upstream release
    - add dependency to dvb-apps
  * Bump Standards-Version to 3.8.1

 -- Stephane Glondu <steph@glondu.net>  Sun, 22 Mar 2009 13:05:41 +0100

mumudvb (1.5.3-2) unstable; urgency=low

  * First upload to unstable

 -- Stephane Glondu <steph@glondu.net>  Mon, 16 Feb 2009 00:43:24 +0100

mumudvb (1.5.3-1) experimental; urgency=low

  * Initial release (Closes: #481616)

 -- Stephane Glondu <steph@glondu.net>  Tue, 09 Dec 2008 22:09:47 +0100
