=== debian/control ===
Source: mumudvb-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://mumudvb.net/
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dvb-apps, libdvbcsa-dev,

Package: mumudvb
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends}, ${misc:Depends}, sysvinit-utils (>= 3.05-4~), adduser, dvb-apps,
Suggests: dvbtune
Description: Multicasts all channels of a DVB transponder on a network
 Mumudvb is a program that redistributes streams from DVB on a network using
 multicast. It is able to multicast a whole DVB transponder by assigning
 each channel a different multicast IP. It can operate Conditional Access
 Modules (CAM), and therefore works with encrypted streams. It has very low
 CPU and memory usage.
