=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_install:
	cp scripts/debian/etc/init.d/mumudvb debian/mumudvb.init

override_dh_installdocs:
	dh_installdocs -XMakefile -X.8 -- doc/*

override_dh_clean:
	dh_clean debian/mumudvb.init

override_dh_auto_test:
