=== debian/watch ===
version=4

https://github.com/braice/MuMuDVB/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
